This project initially constructed by Sakai App Builder Plugin
Used the following settings:
Project Name: WOntoVLab
Project Key: wontovlab
Project CamelCase Key: WOntoVLab
Project lowerCamelCase Key: wontovlab
Project Type: JSF
Project Impl: HW

Sakai App Builder by Aaron Zeckoski (aaronz@vt.edu)